Apple GarageBand、Logic Pro Xに任意コード実行の脆弱性、アップデート公開(JVN) | ScanNetSecurity
2022.12.04(日)

Apple GarageBand、Logic Pro Xに任意コード実行の脆弱性、アップデート公開(JVN)

IPAおよびJPCERT/CCは、Apple社が提供する「Apple GarageBand」および「Logic Pro X」に脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月19日、Apple社が提供する「Apple GarageBand」および「Logic Pro X」に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。これはApple社がセキュリティアップデートを公開したことを受けたもの。

「Apple GarageBand 10.1.5 より前のバージョン」「Logic Pro X 10.3 より前のバージョン」には、細工されたGarageBandプロジェクトファイルを開くことで、任意のコードが実行される脆弱性(CVE-2017-2372)が存在する。JVNでは、Apple社が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×